body {
    background: #eee;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    font-size: 14px;
    color: #000;
    margin: 0;
    padding: 0;
}
.navbar{height: 80px;margin-bottom: 0px;border:none!important;}
a:focus, a:hover {text-decoration: none;}
.navbar-nav{margin-left: 5%;}
.navbar-nav>li>a{color: #fff!important;}
.color_navbar li a{color: #9d9d9d!important;}
.nav>li>a{
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: justify;
    width:250px;
    height: 79px;
    /*background: #000;*/
    margin:0 auto;
    font-size: 1.1vw;
    font-family: Avenir Medium;
    color:#fff;}
.navbar-nav>li>a:hover{
    color: #333!important;}
.navbar-nav>li:hover a>span{
    opacity:1;
    background-color: #2cd4d3;
}
.nav_menu_line {
    width: 60px;
    height: 3px;
    margin-bottom: -1px;
    background-color: #2cd4d3;
    position: absolute;
    bottom: 0px;
    left: 50%;
    margin-left: -30px;
    opacity: 0;
}
.navbar-header{margin: 0 20px;}
.index_ttext {
    width: 1080px;
    margin: 40px auto;
    text-align: center;
}
.index_ttext h4 {
    font-size: 3vw;
    padding: 30px 0;
    font-family: Avenir Black;
}
.index_active p{margin: 20px 0 10px 0;font-family: Avenir Black;font-size: 1.3vw;}
.index_ttext span {
    font-size: 1.4vw;
    color: #969696;
    font-family: Avenir Medium;
}
ul.index_active {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    flex-direction: row;
    flex-wrap: no-wrap;
    margin: 80px auto;
    justify-content: space-around;
    overflow: hidden;
    padding: 0;
}
ul.index_active li {
    width: 32%;
    padding-top: 10px;
    text-align: center;
    list-style-type: none;
}
.index_active span{
    font-family: Avenir Light;
    font-size: 1.2vw;
}
.h_line {
    width: 2px;
    height: 60px;
    background-color: #e5e5e5;
    display: inline-block;
    vertical-align: top;
}
header{
    top: 0px;
    z-index: 40;
    width: 100%;
    height: 80px;
}
.tu_all_2{margin: 40px auto;}
.home_page{    padding-top: 120px;
    padding-bottom: 140px;
    background-color: #f5f5f5;}
.contain_z {
    width: 1300px;
    margin: 0 auto;
}
.tu_left {
    width: 630px;
    display: inline-block;
    margin-right: 20px;
    background-color: #fff;
    padding-bottom: 25px;
}
.tu_right.tu_right{
    width: 630px;
    display: inline-block;
    background-color: #fff;
    padding-bottom: 25px;
}
.tu_left .tu_left_p1 {
    margin-top: 25px;
    font-size: 1.3vw;
    font-weight: bold;
    color: #000;
    display: inline-block;
    vertical-align: middle;
    margin-left: 42px;
    width: 340px;
}
.tu_left .tu_left_p2 {
    margin-top: 25px;
    color: #000;
    font-size: 1.2vw;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
    padding: 10px 35px;
    border: 2px solid #000;
    border-radius: 25px;
}
.tu_right .tu_right_p1 {
    margin-top: 25px;
    font-size: 1.3vw;
    font-weight: bold;
    color: #000;
    display: inline-block;
    vertical-align: middle;
    margin-left: 42px;
    width: 340px;
}

.tu_right .tu_right_p2 {
    margin-top: 25px;
    color: #000;
    font-size: 1.2vw;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
    padding: 10px 35px;
    border: 2px solid #000;
    border-radius: 25px;
}
.tu_left_p2:hover {
    background-color: #000;
    color: #fff;
}
.tu_right .tu_right_p2:hover{
    background-color: #000;
    color: #fff;
}
.shopify-section {
    width: 100%;
    background: #fff;
}
.Home_page_banner_4 {
    position: relative;
    background-position: center;
}
.pc_show {
    display: block;
}
.page_banner_4_img img {
    width: 100%;
}
.mob_show {
    display: none;
}
.contain_banner_4_content {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0px;
    margin-top: -10.5vw;
}
.contain_banner_4 {
    width: 1300px;
    position: relative;
    margin: 0 auto;
}
.Home_page_banner_4 .banner_4_p1 {
    font-size: 3vw;
    position: relative;
    width: 100%;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-family: Avenir Black;
}
.Home_page_banner_4 .banner_4_p2 {
    font-size: 1.3vw;
    line-height: 30px;
    position: relative;
    margin-top: 20px;
    width: 660px;
    left: 50%;
    margin-left: -330px;
    color: #fff;
    text-align: center;
    margin-bottom: 60px;
    font-family: Avenir Light;
}
.banner_4_button {
    width: 100%;
    text-align: center;
    position: relative;
}
.banner_4_button .input{outline: none;
    padding-left: 20px;
    font-size: 16px;
    border-radius: 30px;
    background-color: #fff;
    border: none;
    color: #363636;
    box-shadow: none;
    max-width: 100%;
    width: 50%;
    height: 45px;}
.banner_4_button button{
    font-size: 16px;
    background-color: red;
    height: 45px;
    outline: none;
    border-radius: 30px;
    border: none;
    position: absolute;
    right: 25%;
    color: #fff;
    font-family: Avenir Medium;
    width: 130px;
}
.Home_page_banner_4 .banner_4_a {
    font-size: 1.1vw;
    color: #000;
    background-color: #fff;
    position: relative;
    text-align: center;
    padding: 15px 45px;
    border-radius: 25px;
    font-weight: bold;
    cursor: pointer;
}
.bt_2 {
    background-color: #fff;
    width: 100%;
    height: auto;
    padding-top: 120px;
    padding-bottom: 60px;
}
.content_all {
    width: 1100px;
    margin: 0 auto;
    position: relative;
}
.bt_a {
    width: 100%;
    text-align: center;
    font-size: 3vw;
    font-weight: bold;
    color: #000;
    margin-bottom: 30px;
    font-family: Avenir Black;
}
.bt_b {
    width: 100%;
    text-align: center;
    font-size: 18px;
    color: #000;
    font-family: Avenir Medium;
}
.home_reviews {
    width: 100%;
    padding: 50px 0;
}
.home_reviews .slick-slide {
    padding: 8px;
    box-sizing: border-box;
    width: 296px;
}
.home_reviews .item {
    position: relative;
    box-sizing: border-box;
    border-radius: 10px;
    overflow: hidden;
    vertical-align: top;
}
.home_reviews .image {
    position: relative;
    display: block;
    max-width: 280px;
    overflow: hidden;
    transition: .4s;
    border-radius: 10px 10px 0 0;
}
.home_reviews .image .target {
    width: 100%;
    max-width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .4s;
}
.home_reviews .item:hover .image .target {
    transform: scale(1.05);
}
.home_reviews .text {
    padding: 15px;
    border: 1px solid #e4e4e4;
    border-radius: 0 0 10px 10px;
    height: 190px;
}.home_reviews .account {
     display: inline-block;
     width: 100%;
     vertical-align: middle;
 }
.home_reviews .account .info {
    overflow: hidden;
    padding: 3px 10px;
}
.home_reviews .account .info .name {
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    overflow: hidden;
}
.home_reviews .account .info .title {
    color: #7f8ea3;
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    overflow: hidden;
}
.home_reviews .detail {
    border-top: 1px solid #f2f2f2;
    text-align: center;
    margin: 15px 0 0;
    white-space: normal;
    padding: 10px 0 0;
    font-family: inherit;
    height: 95px;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-line-clamp: 4;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    font-size: 14px;
    font-family: Avenir Light;
}
.home_reviews .account .avatar {
    float: left;
    width: 48px;
    height: 48px;
    border-radius: 50%;
}
.shopify-section2{
    background-color: #f4f4f6;
    padding-top: 7.5vw !important;
    padding-bottom: 6vw !important;
}
.container h2{
    font-size: 3vw;
    font-family: Avenir Black;
    text-align: center;
    margin-bottom: 40px;
}
.slick-dotted.slick-slider {
    margin-bottom: 30px;
}
.card-content {
    padding-left: 2rem;
    padding-right: 2rem;
    padding-top: 3rem;
    padding-bottom: 2rem;
}
.media a{color: #333!important;    font-size: 18px;}
.media h3{text-align: left;}
.blog-card .media-content .title {
    font-size: 18px;
    color: #19191b;
    font-weight: 600;
    height: 40px;
    font-weight: bold;
}
.blog-card__link:hover .blog-card__image, .blog-card__link:hover svg {
    transform: scale(1.1);
}
.blog-card__image, .blog-card__link svg {
    transition: transform .3s ease-in-out;
    overflow: hidden;
}
.footer__container {
    background-color: #111;
}
.footer__container .section.has-background {
    padding: 8.5rem 1rem 5rem 1rem;
}
.section.is-width-wide .container.has-limit {
    max-width: 1300px;
    width: 95%;
    display: flex;
    justify-content: space-around;
    overflow: hidden;
    text-align: center;
}
.footer__container .container {
    flex-wrap: nowrap;
}
.block__link-list{width: 25%;text-align: left;}
.footer__menu .footer__heading {
    font-size: 18px;
    font-weight: 700;
    margin: 15px 0 45px;
    font-family: Avenir Black;
    color: #fff;
}
.footer__container .social_icons .social {
    white-space: nowrap;
    text-align: left;
    margin-bottom: 34px;
    height: 30px;
    padding-left: 35px;
}
.footer__menu-link a{color: #888;font-size: 14px;}
.footer__menu ul{padding: 0 0;}

.social a.facebook{background: url(../img/indexShareIcon_f1cbe39.png) no-repeat -1px -2px;}
.social a.instagram{background: url(../img/indexShareIcon_f1cbe39.png) no-repeat -194px -2px;}
.social a.twitter{background: url(../img/indexShareIcon_f1cbe39.png) no-repeat -77px -2px;}
.social a.youtube{background: url(../img/indexShareIcon_f1cbe39.png) no-repeat -39px -2px;}


.social a.facebook:hover{background: url(../img/indexShareIcon_f1cbe39.png) no-repeat -1px -30px;}
.social a.instagram:hover{background: url(../img/indexShareIcon_f1cbe39.png) no-repeat -194px -30px;}
.social a.twitter:hover{background: url(../img/indexShareIcon_f1cbe39.png) no-repeat -77px -30px;}
.social a.youtube:hover{background: url(../img/indexShareIcon_f1cbe39.png) no-repeat -39px -30px;}


.social a{display: block;
              width: 26px;
              height: 26px;
              float: left;
              margin-left: 10px;
              transition: all ease-in 0.2s;
              -webkit-transition: all ease-in 0.2s;
              -moz-transition: all ease-in 0.2s;
          }
.wrap li{margin-bottom: 27px;}
.wrap p{    display: inline-block;color: #888;
    vertical-align: middle;}
.txt p a{color: #888;}
.txt{display: inline-block;padding-left: 3rem;}
.ico{width: 35px;}
.navbar-inverse{background-color: #000;}
.head-c-r-b {
    z-index: 10000;
    display: block;
    height: 0;
    position: fixed;
    overflow: hidden;
    left: 0;
    top: 80px;
    width: 100%;
    background-color: #fff;
    box-shadow: 0 15px 30px rgb(0 0 0 / 10%);
    transition: height .3s ease;
    text-align: center;
}
.collapse ul li:hover .head-c-r-b {
    height: 350px;
}
.head-c-r-b a{display: inline-block;padding: 35px 10px;margin: 10px;}
.head-c-r-b a img{max-width: 100%;width: 230px;transition: .3s;}
.head-c-r-b a img:hover{transform: scale(1.1);}
.head-c-r-b a p{font-family: Avenir Medium;font-size: 18px;margin: 10px;}
.head-c-r-b a div{overflow: hidden;}
/**内页 **/
.ny {
    overflow: hidden;
    margin: 50px auto;
}
.contact {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}
.contact_title h3{text-align: left;font-size: 32px;
    margin-bottom: 40px;font-family: Avenir Black;}
.contact_cont{

}
.lxwm-b-b ul li{
    display: flex;
    flex-flow: nowrap;
    justify-content: center;
    float: left;
    margin-bottom: 16px;
    width: 50%;
}
.content_tp div:nth-child(2) {
    max-width: 59%;
    text-align: left;
    margin-left: 30px;
}
.content_tp div:nth-child(2) p {
    font-size: 20px;
    font-family: Avenir Heavy;
}
.content_tp div:nth-child(2) span {
    font-family: Avenir Light;
    font-weight: 600;
}
.content_tp div:nth-child(2) span a {
    color: #333;
}
.template-page{width: 100%;}
.section__wrapper{
    padding-top: 40px;
    padding-bottom: 40px;
    max-width: 1200px;
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
.page__content img{max-width: 100%;margin: 0 auto;}
td,th{    border: 1px solid #000;padding: 5px;}
table{width: 100%;}
.container_waeeanty{    margin-bottom: 40px;}
.mobai_show{display: none;}
/** 内页结束**/
.color_light{background-color: #fff;}
@media (max-width: 1440px) {
    .nav>li>a{width: 200px;}
    .head-c-r-b a{padding: 35px 0px;}
    .tu_left .tu_left_p1{width: 390px}
    .tu_right .tu_right_p1{width: 390px}
}
@media (max-width: 1000px){
    .nav>li>a{display: block;width: auto;background-color: #333;}
    .mob_show {display: block;}
    .pc_show{display: none;}
    ul.index_active{flex-wrap: wrap;}
    .navbar-inverse{background-color: #333;}
    .navbar-nav {margin-left: inherit;}
    .contain_z{width: 96%;}
    .index_ttext{width: auto;}
    .home_page{padding-top: 0;padding-bottom:0;}
    .index_ttext h4{font-size: 9vw;padding: 15px 0;}
    .index_ttext span{    font-size: 14px;
        line-height: 20px;
        color: #888;
        width: 76%;
        text-align: center;
        display: block;
        margin: 0 auto;}
ul.index_active{margin: 30px auto;}
ul.index_active li{width: 50%;}
.index_active p{font-size: 4.3vw;}
.index_active span{font-size: 15px;}
.tu_left{width: 100%;margin-right: 0px;text-align: center;}
.tu_all_2 img{max-width: 100%;}
.tu_right.tu_right{width: 100%;text-align: center;}
.tu_left .tu_left_p1 {
    margin-top: 12px;
    font-size: 19px;
    font-weight: bold;
    color: #000;
    display: block;
    vertical-align: middle;
    margin-left: 0px;
    width: 100%;
    text-align: center;
}
.tu_left .tu_left_p2 {
    margin-top: 12px;
    color: #000;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    vertical-align: middle;
    padding-bottom: calc(.75em - 1px);
    padding-left: 1em;
    padding-right: 1em;
    padding-top: calc(.75em - 1px);
    border: 2px solid #000;
    border-radius: 25px;
    min-width: 150px;
}
    .tu_right .tu_right_p1{
        margin-top: 12px;
        font-size: 19px;
        font-weight: bold;
        color: #000;
        display: block;
        vertical-align: middle;
        margin-left: 0px;
        width: 100%;
        text-align: center;
    }
    .tu_right .tu_right_p2{
        margin-top: 12px;
        color: #000;
        font-size: 14px;
        font-weight: bold;
        display: inline-block;
        vertical-align: middle;
        padding-bottom: calc(.75em - 1px);
        padding-left: 1em;
        padding-right: 1em;
        padding-top: calc(.75em - 1px);
        border: 2px solid #000;
        border-radius: 25px;
        min-width: 150px;
    }
    .contain_banner_4{width: 100%;}
    .contain_banner_4_content{top: 30%;}
    .Home_page_banner_4 .banner_4_p1{font-size: 7vw;width: 100%;}
    .Home_page_banner_4 .banner_4_p2{    font-size: 14px;width: 100%;left: inherit;margin-left: 0;}
    .banner_4_button .input{text-align: center;padding-left: 0;width: 70%;}
    .banner_4_button button{display: block;    margin: 20px auto;position: static;}
    .contact{width: 98%;}
    .contact_title h3{text-align: center;}
    .lxwm-b-b ul li{float: none;width: 100%;margin-bottom:50px;}
    .mobai_show{display: block;}
    .head-c-r-b{display: none;}
}
